# Suppression d'un service horaire ## Conditions préalables Authentifier - envoyez vos identifiants utilisateur, votre identifiant client et votre secret client pour l'authentification OAuth2. Pour obtenir des instructions sur la façon d'appeler l'API OAuth pour valider et authentifier vos identifiants, reportez-vous à [authentification API](https://docs.equinix.com/fr/equinix-api/api-authentication.md). ## Supprimer un service horaire Pour supprimer un service de temps, envoyez `DELETE`une demande au [`/fabric/v4/timeServices/{serviceId}`](https://docs.equinix.com/fr/api-catalog/fabricv4.md#tag/Precision-Time-Services/operation/deleteTimeServiceById)point final. Indiquez l'identifiant du service dans le chemin de la demande. Exemple de requête cURL : ``` curl -X DELETE 'https://api.equinix.com/fabric/v4/timeServices/3a58dd05-f46d-4b1d-a154-2e85c396ea62' -H 'authorization: Bearer ' ``` Exemple de réponse : ``` {     "href": "https://api.equinix.com/fabric/v4/timeServices/a8ba52de-faae-43b5-b0b1-6904d37ee011",     "uuid": "a8ba52de-faae-43b5-b0b1-6904d37ee011",     "name": "EPT-Single-Service",     "type": "NTP",     "state": "PROVISIONING",     "connections": [         {         "href": "https://api.equinix.com/fabric/v4/connections/a8ba52de-faae-43b5-b0b1-6904d37ee011",         "uuid": "06dbb0e3-e55d-4090-8aff-fc5654abaad0"         }     ],     "package": {         "href": "https://api.equinix.com/fabric/v4/timeServicePackages/NTP_STANDARD",         "code": "NTP_STANDARD"     },     "ipv4": {         "primary": "192.168.0.2",         "secondary": "192.168.0.3",         "networkMask": "255.255.255.240",         "defaultGateway": "192.168.0.1"     },     "account": {         "accountNumber": 123456     } } ```